{% load random %}

{% random_uuid as generated_uuid %}

<button
  class="p-5 rounded-tl-lg rounded-bl-lg bg-white __tooltip"
  id="{{ generated_uuid }}"
  aria-label="{{ name }}"
>
  {% if icon_text_class %}
    <i class="text-4xl {{ icon_text_class }}"></i>
  {% elif icon_image_source %}
    <img src="{{ icon_image_source }}">
  {% endif %}
</button>
